
GRUPO P4-1 CODELCO - Feature #3644

Feature # 3635 (In Progress): Pruebas

Pruebas Unitarias

05/09/2024 10:52 AM - Christian Caceres

Status: Resolved Start date: 06/05/2024

Priority: Normal Due date: 06/07/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Esta fase se centrará en la verificación de cada componente individual del software para asegurar que funciona correctamente en

aislamiento. Cada módulo de código será probado para detectar errores o problemas de funcionamiento.

History

#1 - 05/09/2024 11:04 AM - Christian Caceres

- Status changed from New to In Progress

#2 - 07/09/2024 03:52 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
